.program {
  position: relative;


  &__title {
    margin: rem(80) 0 rem(40);
  }

  &__calendar {
    margin-bottom: rem(80);

    a {
      margin: 0 rem(10);
    }

    .select_calendar {
      display: none;
    }
  }
}

.tabs {
  &__head   {
    border-bottom: 1px solid $c-any;
  }

  &__tab {
    position: relative;
    padding-bottom: rem(12);
    text-decoration: none;
    min-width: rem(100);
    font-style: normal;
    font-weight: bold;
    font-size: rem(20);
    line-height: 150%;
    color: $c-black;
    opacity: 0.5;
    margin-right: rem(15);
    text-align: center;
    transition: color .3s ease, opacity .3s ease;

    &::before {
      content: '';
      position: absolute;
      left: 0;
      bottom: 0;
      width: 100%;
      height: rem(4);
      background-color: $c-any;
      width: 0;
      visibility: hidden;
      transition: width .3s ease;
    }

    &:hover {
      color: $c-any;
      opacity: 1;

      &::before {
        width: 100%;
        visibility: visible;
      }
    }
  }

  &__tab.is-active {
    color: $c-any;
    opacity: 1;

    &::before {
      width: 100%;
      visibility: visible;
    }
  }

  &__body {
    flex-wrap: nowrap;

    &-elem {
      padding: rem(20) 0 rem(40);
      border-bottom: 1px solid $c-any;
    }

    .col {
      flex:  1;
      margin-right: rem(50);

      &:last-child {
        margin-right: 0;
      }
    }
  }

  &__time {
    flex-basis: rem(80);
    max-width: rem(80);

    .txt-time {
      margin-bottom: rem(10);
    }
  }

  &__link {
    flex-wrap: nowrap;
    display: flex;
    justify-content: flex-start;
    align-items: center;

    svg {
      margin-right: rem(10);
    }
  }

  &__title {
    max-width: rem(340);
  }

  &__organizer {
    max-width: rem(360);
    text-align: left;
  }

  &__name {
    margin: rem(10) 0;
  }

  &__description {
    max-width: rem(280);
  }
}

@include mmax ($pad){
  .tabs {
    &__body-elem{
      flex-wrap: wrap;
    }

    .col {
      margin-right: rem(40);
    }

    &__title {
      max-width: rem(216);
    }

    &__organizer {
      max-width: rem(301);
    }

    &__description {
      flex-basis: 100% !important;
      max-width: 100%;
      margin-top: rem(16);

      p.txt-def {
        color: $c-any;
      }
    }
  }
}


@include mmax ($phone){
  .program {
    &__title {
      margin: rem(24) 0;
    }

    &__calendar  {
      a {
        display: none;
      }

      .select_calendar {
        display: block;
      }
    }
  }

  .tabs {
    &__head {
      flex-wrap: nowrap;
      overflow-x: auto;
      width: 100%;
    }

    .col {
      flex-basis: 100%;
      max-width: 100% !important;
      margin-bottom: rem(16);
      margin-right: 0;
    }

    &__time {
      display: flex;
      justify-content: space-between;
      align-items: center;

      .txt-time {
        margin-bottom: 0;
      }
    }

    &__body-elem {
      flex-basis: 100%;
      padding-bottom: rem(24);
    }

    &__description {
      margin-bottom: 0 !important;
    }

  }
}